
Application: gvSIG desktop - gvSIG bugs #5019
El geoproceso "Líneas de visión" no funciona
02/26/2019 10:28 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando se ejecuta el geoproceso de "Líneas de visión" salta un error de "This dataset already contains a series with the key" y no se
obtiene ningún resultado.

El de "Línea de visión (radiofrecuencia)” sí que funciona.

Adjunto fichero gvSIG.log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3219: Error en geoproces... Closed 02/23/2015

Associated revisions
Revision 339 - 02/28/2019 09:54 PM - Óscar Martínez

refs #5019 Corregidas las ID de las series que se crean ya que tienen que ser ids únicas

History
#1 - 02/26/2019 10:37 AM - Mario Carrera
- Related to gvSIG bugs #3219: Error en geoproceso de "Linea de visión (Radiofrecuencia)" added

#2 - 02/26/2019 10:40 AM - Mario Carrera

Lo he relacionado con este: 
https://redmine.gvsig.net/redmine/issues/3219
que era el mismo error pero en el geoproceso "Linea de visión (Radiofrecuencia)", y que se corrigió y está funcionando bien. Debe ser lo mismo.

#3 - 02/28/2019 09:54 PM - Óscar Martínez
- Status changed from New to Fixed

Era el mismo error. Las id de las Series tienen que ser valores únicos.

#4 - 03/05/2019 09:49 AM - Álvaro Anguix

05/18/2024 1/2

https://redmine.gvsig.net/redmine/issues/3219


- Target version set to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#5 - 03/05/2019 10:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 472 KB 02/26/2019 Mario Carrera
